RubyGems Navigation menu

d3_rails 2.8.1

Gem installation of javascript framework for data visualization, D3

Versions:

  1. 3.5.5 - February 15, 2015 (131 KB)
  2. 3.5.4 - February 10, 2015 (131 KB)
  3. 3.5.3 - January 5, 2015 (131 KB)
  4. 3.5.2 - December 13, 2014 (131 KB)
  5. 3.5.1 - December 13, 2014 (130 KB)
Show all versions (91 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Han

Owners:

C8ffaa1e385df361e2e970d440e4533b

Sha 256 checksum:

fb989bb1726d9e16c1b86321e1463ccc331f76d52d092f32a0a64cfef0a011d7

Total downloads 357,430

For this version 1,561

Show all versions (91 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: